ncurses_wnoutrefresh
ncurses_wstandend
Ncurses Functions
PHP Manual

# ncurses_wrefresh

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_wrefresh — Refresh window on terminal screen

### Description

int ncurses_wrefresh ( resource `$window` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_wnoutrefresh
ncurses_wstandend
Ncurses Functions
PHP Manual